Little bug - Version checker

It seems you're using an AdBlocker or JavaScript is disabled!

This sites offers only FREE software and it's supported by a few advertisement boxes (no intrusive popups).

This 10 seconds wait is to let you update your AdBlocker whitelist...

Got it, show me the content...
Please enable JavaScript!
Anonymous user
Little bug - Version checker

Ok, nothing important, but I think I have to report.
I installed the version 1.15.1.0 but I was unable to select CoolSoft VirtualMIDISynt and the software told me that this was the latest available version.
Browsing the site I saw there was the version 1.15.2.0 which solved the problem, but goes on to say that the latest version is 1.15.1.0.
That's all.

Posts: 1535
Joined: March 25, 2012 - 01:19
Re: little bug

I forgot to update the server side of version checker, done now.

Thank you very much for reporting it.